fieldLayouts:
  6781505a-92c2-49e7-a0f5-6620d4393b2a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e4d6a476-683b-4844-9e40-35f0b03785ee
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: e3167cb4-2b26-4bba-a6fb-3243de8b8c41
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2423118a-7834-476b-9b22-c9efde226343 # Mostrar Galeria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6c1abffc-8b31-47a6-b16b-e9e36d09d53f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 098aaa78-a149-4d5e-8832-557a5f2cb95e # Mostrar Notícias Recentes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 79a36657-0e01-4622-999e-103a7c21af7b
            userCondition: null
            warning: null
            width: 100
        name: 'Coluna da Direita'
        uid: cf8a49e7-2a73-4d92-91f3-a8e998b1f5ce
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6364d78b-b77a-4ff1-96ab-76cd62ae6f01
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: faf45306-536b-4f6a-bb86-5ec8c197d223
        userCondition: null
handle: gallery
hasTitleField: true
name: Galeria
section: c9257a0a-b7bd-4e2d-a09a-b69cc87cbaf2 # Galeria
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
